{% extends 'base.html.twig' %}

{% block title %}Start{% endblock %}

{% block body %}
    <p class="display-1">Blog Aplyca</p>
    <p class="h1">Test App for Backend Developer </p>
    <p class="h1 text-muted">Guillermo Agudelo</p>

    <p class="mt-5">Welcome to the Blog! Start by creating an account using the "Register" link.</p>

{% endblock %}
